/*头部*/
#header{
	height:64px;
	min-width: 1200px;
	position: fixed;
	top:0px;
	left:0px;
	right:0px;
	background-color:#fff;
	opacity:0.9;
	z-index:10;
}
#header-{
	height:64px;
	min-width: 1200px;
	background-color:#fff;
}
.logo-box{
	padding-top:12px;
}
.logo-box a img{
	width:120px;
}
.nav{ margin-left:80px; }
.nav-item a{
	font-size:16px;
	color:#333;
	line-height: 64px;
	padding:0px 20px;
}
.nav-item a:hover{
	color:#00a4a1;
}

.login-register{
	margin-right:20px;
}
.login-register a{
	font-size:16px;
	color:#333;
	line-height: 64px;
}
.login-register a:hover{
	color:#00a4a1;
}
.login-register span{
	width:2px;
	height:14px;
	background-color:#999;
	margin:25px 5px;
}
.search{
	margin-top:25px;
	margin-right:30px;
}
.search a{
	display: block;
	width:14px;
	height:14px;
	background:url('../images/sear.png') no-repeat;
	background-size:cover;
}
.search a:hover{
	background:url('../images/sear-hover.png') no-repeat;
	background-size:cover;
}

.search-box{
	margin-left:300px;
	margin-top:20px;
	display: none;
}
.search-box .search-ico{
	margin-top:5px;
	display: block;
	width:18px;
	height:18px;
	background:url('../images/sear.png') no-repeat;
	background-size:cover;
}
.search-box input{
	width:400px;
	font-size:14px;
	line-height: 24px;
	border-bottom:1px solid #999;
	margin-left:10px;
	padding-left:10px;
}
.search-box .close{
	font-size:24px;
	color:#999;
	margin-left:10px;
	cursor: pointer;
}
/*内容*/	
.content-box{
	min-width:1200px;
	background-color:#eee;
	padding-bottom:50px;
	padding-top:20px;
}
.content{
	padding-top:20px;
	background-color:#fff;
	border-radius:10px;
	padding-bottom:40px;
}
.content h2{
	font-size:26px;
	color:#333;
	padding:20px 100px 0px;
	line-height:40px; 
	text-align: center;
	font-weight:bold;
}
.line{
	margin:0px 60px;
	padding-bottom:20px;
	border-bottom:1px solid #ccc;
}
.tim-origin{
	font-size:12px;
	color:#ccc;
	display: inline-block;
}
.tim-origin time{
	margin-right: 20px;
}
.detail{
	margin-top:40px;
	padding:0px 100px;
}
.detail img{
	max-width:100% ! important;
}
.detail table{
	font-size:16px;
}
.origin{
	padding:40px 120px 0px;
}
.name{
	font-weight:bold;
}
.name,.origin-word{
	font-size:16px;
	color:#333;
	line-height: 26px;
}
/*footer*/
.footer-box{
	min-width: 1200px;
	background-color: #0c1f31;
}
.footer{
	text-align: center;
}
.footer span{
	display: inline-block;
	font-size:12px;
	color:#fff;
	line-height: 56px;

}
.footer span a{
	color:#fff;
}




























